/*******************************************************************************
 ****   topic 1
 ******************************************************************************/
#etool_content #activity_enviro .topic1 .intro{
    padding: 10px;
    text-align: left;
    font-size: 12pt;
}
#etool_content #activity_enviro .topic1 table{
    float: right;
    margin: 10px 10px 0 0;
}
#etool_content #activity_enviro .topic1 td div{
    font-size: 11pt;
    padding: 3px 8px;
    min-height: auto;
    margin: 1.5px;
}
/*******************************************************************************
 ****   topic 2
 ******************************************************************************/
#etool_content #activity_enviro .topic2 .intro{
    padding: 0 10px;
    text-align: left;
    font-size: 11pt;
}
#etool_content #activity_enviro .topic2 p {
    margin-top: 0;
    margin-bottom: 0.5em;
}
#etool_content #activity_enviro .topic2 .answer {
    margin: 5px 20px;
    clear: left;
    font-size: 11pt;
    height: 1.5em;
}
#activity_enviro .topic2 .graphs {
    padding-left: 120px;
}
#activity_enviro .topic2 .graphs img {
    height: 180px;
    float: left;
    margin: 5px;
}
#activity_enviro .topic2 .answer span {
    float: left;
}
#activity_enviro .topic2 .answer select {
    float: left;
    margin: 0 5px;
}